Subject: [TR] Frozen Bushings

From: Sam <[email-masked]>
Date: Wed, 25 Jul 2012 14:25:06 -0500

<snip>I have been 'heating-and-beating' on the lower wishbone bushings, the
ones
on the frame, for the past two days.  Even gone so far as to grind a notch
for better traction for the cold chisel.
Any suggestions?<snip>

If you have access to an air hammer/chisel use the attachment with a fork on
the end of the chisel, put it on the piece you are trying to remove (I think
it is the steel sleeve on the front pegs of the lower a-arms?), and from the
inside out, drive the sleeve off of the peg.  It works well for me.  I have
beat my hands to death with a chisel before and this way is WAY easier.  Be
sure to wear ear plugs as it makes a heck of a racket when driving them off.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]